How to remove libbulletfileloader2.83.6 from Debian Unstable (Sid)